<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>
               <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
    
    
    <div class="alert alert-dark" role="alert">
    <div class="col row">
        <div class="col-9">
        </div>
            <div class="col-2">
            <a style="color: white">ユーザ名さん</a>
            </div>
        <a href="login.html" style="color: red">
            ログアウト
        </a>
        </div>
    </div>
   
    
    
    <h1 style="text-align: center">ユーザ一覧</h1>
    
    <div class="col row">
      <div class="col-11">
      </div>
        <a href="newUser.html">新規登録</a>   
    </div>
    
    
    
    <div class="col row">
      <div class="col-2">ログインID</div>
      <div class="col">
        <input type="text">
      </div>
    </div>
    
    <br>
    <div class="col row">
      <div class="col-2">ユーザ名</div>
      <div class="col">
        <input type="text">
      </div>
    </div>
    
    <br>
    <div class="col row">
      <div class="col-2">生年月日</div>
        <div class="col">
      <input type="date">　～　<input type="date">
        </div>
    </div>
    <br>
    
<div class="container">
  <div class="row">
    <div class="col-7">
    </div>
    <div class="col">   
    <input type="submit" value="検索"
    style="width: 140px;height: 35px">
    </div>
  </div>
</div>
    
<table border="1">
    <tr>
        <th>ログインID</th><th>ユーザ名</th><th>生年月日</th><th></th>
    </tr>
    <tr>
        <td>id0001</td><td>田中太郎</td><td>1989年04月26日</td>
        <td><input type="button" value="詳細"
                   onclick="location.href='details.html'"
                   style="width: 100px;height: 35px">
            <input type="button" value="変更"
                   onclick="location.href='update.html'"
                   style="width: 100px;height: 35px">
            <input type="button" value="削除"
                   onclick="location.href='delete.html'"
                   style="width: 100px;height: 35px">
        </td>
    </tr>
    <tr>
        <td>id0002</td><td>佐藤二朗</td><td>2001年11月12日</td>
        <td><input type="button" value="詳細"
                   onclick="location.href='details.html'"
                   style="width: 100px;height: 35px">
            <input type="button" value="変更"
                   onclick="location.href='update.html'"
                   style="width: 100px;height: 35px">
            <input type="button" value="削除"
                   onclick="location.href='delete.html'"
                   style="width: 100px;height: 35px">
        </td>
    </tr>
    <tr>
        <td>id0003</td><td>佐川真司</td><td>2000年01月01日</td>
        <td><input type="button" value="詳細"
                   onclick="location.href='details.html'"
                   style="width: 100px;height: 35px">
            <input type="button" value="変更"
                   onclick="location.href='update.html'"
                   style="width: 100px;height: 35px">
            <input type="button" value="削除"
                   onclick="location.href='delete.html'"
                   style="width: 100px;height: 35px">
        </td>
    </tr>
    
</table>
    
</body>
</html>